Bug 192155 - Package should be noarch?
Summary: Package should be noarch?
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-mechanize
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-17 22:37 UTC by Ville Skyttä
Modified: 2016-09-20 02:37 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-05-18 00:14:25 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2006-05-17 22:37:19 UTC
Re: bug 191358 comment 1 by Aurelien:
"The package cannot be noarch since it installs files to %{_libdir}"

I think that's wrong.  %{_libdir} is not in the specfile and it uses the
arch-independent python site lib dir.  It looks like a usual python noarch
package to me.

Comment 1 Luke Macken 2006-05-18 00:14:25 UTC
I believe you are right.  This is fixed in python-mechanize-0.1.1a-3, thanks!


Note You need to log in before you can comment on or make changes to this bug.